body {word-break:keep-all;}

/* 서브페이지 키비쥬얼 */
#SUB_KEYVISUAL .gu_sub_top .kv_img_area {background-image: url('../../../../img/sustainability/hdh/esg/KV_visual.png');}
.gu_content h2.gu_title { padding-bottom: 110px; }

#RATINGS .bx { margin-bottom:110px; }
#RATINGS .bx .tit { color: #222; font-size: 32px; font-weight: 700; line-height: 1.4; letter-spacing: -0.8px; margin-bottom:50px; }

.gu_table.gu_su table td { font-size:18px; padding:15px; vertical-align:middle; }
.gu_table.gu_su table td strong.blue { color: #003087; font-size: 30px; font-weight: 700; line-height: 1.5; letter-spacing: -0.3px; }

/* ================================== Tablet css ================================== */
@media all and (max-width: 1080px) {
    #RATINGS .bx .tit { font-size:24px; }
}

/* ================================== Mobile css ================================== */
@media all and (max-width: 766px) {
    .pc { display:none; }
    .gu_content h2.gu_title { padding-bottom:80px; }

    #RATINGS .bx { margin-bottom:80px; }
    #RATINGS .bx .tit { margin-bottom:24px; }

    .gu_table.gu_su table td { font-size:15px; }
    .gu_table.gu_su table td strong.blue { font-size:24px; }
}

